Bug 487543 - Keyboard settings are lost after each reboot
Summary: Keyboard settings are lost after each reboot
Keywords:
Status: CLOSED DUPLICATE of bug 484488
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-26 16:36 UTC by Paul Smith
Modified: 2018-04-11 11:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-27 14:55:58 UTC


Attachments (Terms of Use)

Description Paul Smith 2009-02-26 16:36:08 UTC
The settings of the layout of my keyboard does not survive to a reboot; I have to reset it to my language after each reboot. Running:

xorg-x11-server-Xorg-1.5.3-13.fc10.i386
xorg-x11-server-common-1.5.3-13.fc10.i386

Paul

Comment 1 Danilo Câmara 2009-02-26 19:10:04 UTC
Duplicate of bug 484488 IMHO

Comment 2 Matěj Cepl 2009-02-27 14:55:58 UTC

*** This bug has been marked as a duplicate of bug 484488 ***


Note You need to log in before you can comment on or make changes to this bug.